import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::ECS::Cluster</code> resource creates an Amazon Elastic Container Service (Amazon ECS) cluster.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-ecs-cluster.html">the AWS Docs</a>
*/
export function cluster(clusterProps = {}) {
    return new AwsResource('AWS::ECS::Cluster', clusterProps, { Arn: 'Arn' });
}
